<div fxLayout="row" fxLayoutAlign="space-between">

  <div class="bck">
    <h1 color="warm">Log in to your account</h1>
    <form class="form-horizontal" #loginForm="ngForm" (ngSubmit)="loginSubmit(loginForm)" novalidate>
      <mat-card>
        <!-- <img mat-card-image src="https://www.assignmentboffin.com/images/login.png" alt="Photo of a Shiba Inu">-->
        <div class="example-container">
          <mat-form-field>
            <mat-label>Email</mat-label>
            <input matInput type="email" name="email" #email="ngModel" ngModel required email
              placeholder="Enter Your Email" class="form-control" />
            <mat-error align="end" *ngIf="email.invalid && (email.dirty || email.touched)" class="error">
              <span *ngIf="email.errors?.required">This field is required.</span>
              <span *ngIf="email.errors?.email">This is not an valid email.</span>
            </mat-error>
          </mat-form-field>

          <mat-form-field>
            <mat-label>Password</mat-label>
            <input matInput type="password" name="password" #password="ngModel" ngModel required
              placeholder="Enter your password" class="form-control" />
            <mat-error align="end" *ngIf="loginForm.submitted && password.invalid">
              Password is <strong>required</strong>
            </mat-error>
            <mat-icon matSuffix (click)="hide = !hide">{{hide ? 'visibility_off' : 'visibility'}}</mat-icon>
          </mat-form-field>
        </div>
        <button color="blue" class="btn-wid-full login-btn-blue" mat-raised-button>Log In</button>

        <p class="divider-text"> OR </p>

        <button color="white" class="btn-wid-full" mat-raised-button [routerLink]="['/dashboard']"><img
            src="https://aid-frontend.prod.atl-paas.net/atlassian-id/front-end/3.4.2/static/media/google-logo.c21ca9d1.svg"
            alt="" style="height: 18px; margin-right: 8px; vertical-align: middle; width: 18px;"> Log in with
          Google</button>
      </mat-card>
    </form>

    <p class="pass-reset-link"><a routerLink="/forgot-password">Can't log in</a></p>

  </div>
</div>